﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
}

#container {
	min-width: 600px;
}

body {
	background-image: url("../image/background.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}


#navigation {
	margin-left: 200px;
	background-color: #;
background-image:url('image/t1gb.png')	

}
html>body #navigation {
	overflow: hidden;
}



/* Styles for Navigation */
#navigation ul {

	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	margin: 0 1px;
	padding: 5px;
	display: block;
	border: 1px solid #DCDBE0;
	text-decoration: none;
	color: #000;
}
#navigation a:hover {
	background-color: #069;
	border: 1px solid #DCDBE0;
}




#left_col {
	float: left;
	width: 200px;
}

#right_col {
	float: right;
	width: 200px;
}

#page_content {
	margin-right: 200px;
	margin-left: 50px;
}

#container1
 {
 width: 950px;
 margin: 0px auto;
 }
 
body {
 background-color: ;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 }

#wrapper
 {
 width: 1600px;
 margin: 0px auto;
 }

#leftcolumn {
 width: 550px;
 background-color: ;
float: left;
margin-left: 0px
 }

#rightcolumn {
 width: 900px;
 background-color: ;
margin-left: 300px;
 }
 
 
#photo  {
 width: 900px;
 background-color:  black ;
margin-left: 300px;
float: ;
 }

 
#local {
 width: px;
 background-color:   ;
margin-left: px;
float: ;
 }

 
 